.fliess {
	position: absolute;
	margin-top: 40px;
	left: 60px;
	font-family: "Courier New", Courier, mono;
	font-size: 14px;
	width: 740px;
	line-height: 150%;
	text-align:justify;
}
.fliess a:link {
	color:#000000;
	text-decoration: none;
}
.fliess	a:visited { 
	color:#000000;
	text-decoration: none; 
}
.fliess	a:hover {
	color:#FFFFFF;
	text-decoration: none;
	background-color: #FF00FF;
}
.fliess	a:active { 
	color:#000000;
	text-decoration: none; 
}
.fliess	a:focus {
	color:#FFFFFF;
	text-decoration: none;
	font-weight: bold;
	background-color: #FF00FF;
}
.news {
	position: relative;
	top: 20px;
	left: 50px;
	font-family: "Courier New", Courier, mono;
	font-size: 12px;
	width: 700px;
	background-color:#F9F9F9;
	padding:20px;
}
.index_pos {
	position: absolute;
	top: 70px;
	left: 60px;
	width: 740px;
}
.index_sub {
	position: absolute;
	top: 53px;
	left: 0px;
}
.menue {
	padding:40px;
}
.logo_any {
	position: absolute;
	top: 0px;
	left: 60px;
}
.logo_haus {
	position: absolute;
	top: 0px;
	left: 503px;
}
.logo_strip {
	position: absolute;
	top: 5px;
	left: 790px;
}
.footer_l {
	position: absolute;
	top: 3px;
	left: 60px;
	color: White;
	font-size: 0.68em;
	font-family: Helvetica, Arial, sans-serif;
	letter-spacing: 0.09em;
}
.footer_r {
	position: absolute;
	top: 3px;
	left: 664px;
	color: White;
	font-size: 0.68em;
	font-family: Helvetica, Arial, sans-serif;
	letter-spacing: 0.09em;
}
hr {
	color:#000000;
	height:1px;
	position: relative;
	top: 6px;
}
titel {
	font-size: 12px;
	font-weight: bold;
}
tit_prj {
	font-size: 14px;
	font-weight: bold;
}
verf {
	font-size: 10px	
	
}
h1 {
	font-size: 18px;
}
